//- section
section.red-section.pattern-ragged.pattern-ragged-variant-4
  .container
    .red-section__row
      .red-section__image
        img(src="uploads/section-on-trainers-image-2.png", alt="2 тренера")
      div(
        data-aos="fade-left",
        data-aos-duration="700",
        class="red-section__content")
        p Кроме того, все тренеры наших школ регулярно проходят обучение и непрерывно повышают свою квалификацию. Они регулярно изучают вебинары от специалистов академии «Спартака», а также каждый месяц сдают контрольные тесты на предмет полученных знаний.
